function fnValidateItemSubGroupMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', MessageVars.IPL_0030, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_NameTextBox', MessageVars.IPL_0031, "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ItemMainGroupDropDownList", MessageVars.IPL_0029, "T", "", "", "", 100)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_CodeTextBox').disabled == false)
		gE('ctl00_CP_CodeTextBox').focus();
}